<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b2acdda8d30d8a083bd6f6a8ae66cd3c">
  <dict>
    <!--2022-05-24 10:59:31.000-->
    <string key="SMSCAddress">+32475161616</string>
    <!--2022-05-24 10:59:31.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2022-05-24 10:59:31.000-->
    <string key="hn_networkname_normal">all,GSM:G</string>
    <!--2022-05-24 10:59:31.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:59:31.000-->
    <int key="num_match">7</int>
    <!--2022-05-24 10:59:31.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2022-05-24 10:59:31.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2022-05-24 10:59:31.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-05-24 10:59:31.000-->
    <string key="voicemail_carrier">Proximus</string>
    <!--2022-05-24 10:59:31.000-->
    <string key="voicemail_number">+32475151969</string>
    <!--2022-05-24 10:59:31.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
